## libtransmission-client-perl 0.0803

=== debian/changelog ===
libtransmission-client-perl (0.0803-1) unstable; urgency=low

  * Initial Release. (Closes: #722686)

 -- Marius Gavrilescu <marius@ieval.ro>  Tue, 17 Sep 2013 20:35:40 +0300
