=== debian/control ===
Source: libtransmission-client-perl
Section: perl
Priority: optional
Maintainer: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdatetime-perl,
 libjson-any-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libsub-exporter-perl,
 libwww-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Transmission-Client

Package: libtransmission-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libjson-any-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libsub-exporter-perl,
 libwww-perl
Description: Perl interface to Transmission
 Transmission is a cross-platform BitTorrent client that is:
  * Easy
  * Lean
  * Native
  * Powerful
  * Free
 .
 Transmission::Client is the main module in a collection of modules
 to communicate with Transmission.
