=== debian/watch ===
version=3
https://metacpan.org/release/Transmission-Client   .*/Transmission-Client-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
