## libtransmission-client-perl 0.0804

=== debian/changelog ===
libtransmission-client-perl (0.0804-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).

  [ gregor herrmann ]
  * New upstream release.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 23:47:57 +0200

libtransmission-client-perl (0.0803-2) unstable; urgency=medium

  * Set pkg-perl as Maintainer
  * Bump Standards-Version to 3.9.5

 -- Marius Gavrilescu <marius@ieval.ro>  Sat, 08 Mar 2014 15:28:53 +0200
