## libtransmission-client-perl 0.0805

=== debian/changelog ===
libtransmission-client-perl (0.0805-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.0805
  * Declare compliance with Debian policy 3.9.8
  * debian/control: depends on libjson-maybexs-perl instead of libjson-any-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 01 Aug 2016 23:02:43 -0300
