=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdatetime-perl,
-                     libjson-any-perl,
+                     libjson-maybexs-perl,
                      libjson-perl,
                      liblist-moreutils-perl,
                      libmoose-perl,
@@ -15,9 +15,9 @@
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtransmission-client-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtransmission-client-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtransmission-client-perl.git
 Homepage: https://metacpan.org/release/Transmission-Client
 Testsuite: autopkgtest-pkg-perl
 
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdatetime-perl,
-         libjson-any-perl,
+         libjson-maybexs-perl,
          libjson-perl,
          liblist-moreutils-perl,
          libmoose-perl,
