=== debian/control ===
Source: libtransmission-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libdatetime-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtransmission-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtransmission-client-perl.git
Homepage: https://metacpan.org/release/Transmission-Client

Package: libtransmission-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libjson-maybexs-perl,
         libjson-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libsub-exporter-perl,
         libwww-perl
Description: Perl interface to Transmission
 Transmission is a cross-platform BitTorrent client that is:
  * Easy
  * Lean
  * Native
  * Powerful
  * Free
 .
 Transmission::Client is the main module in a collection of modules
 to communicate with Transmission.
