=== debian/watch ===
version=4
https://metacpan.org/release/Transmission-Client   .*/Transmission-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
